Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228897 - SELinux: silence all needless KERN_INFO message
Summary: SELinux: silence all needless KERN_INFO message
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eric Paris
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 20:16 UTC by Eric Paris
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 18:01:14 UTC


Attachments (Terms of Use)

Description Eric Paris 2007-02-15 20:16:02 UTC
This is upstream work, but I want to silence all of the useless KERN_INFO
message SELinux spews out.  Made one patch but more review is needed.


Note You need to log in before you can comment on or make changes to this bug.